	
/* Good Loops LLC trial website update 1 based on Puzzled
Rev 0 9 September 2011
rev 1 6 Ocotober 2011 - trying to clean up code, code not required /*'d out, four items in the bottombar
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img1_blackonly.jpg) repeat-x left top; 
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
}

p {
	margin: 0;
	padding: 0;
}

h1 {
	font-weight: normal;
	color: #212121;
	letter-spacing: -1px;
	font-size: 2.2em;
}

h2 {
	font-weight: normal;
	color: #212121;
	font-size: 2em;
}

h3 {
	font-weight: normal;
	color: #212121;
	font-size: 1.6em;
}

h4 { font-weight: normal;
	color: #212121;
	font-size: 1.4em;	
}

h5 {font-weight: normal;
	color: #212121;
	font-size: 1.4em;	
	margin: 0;
}

p, ul, ol {
}

p {
}

/* .blockbg {
	background: #D9D785;
}

blockquote {
	background: url(images/img08.jpg) no-repeat left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 0 15px;
	padding: 0px 20px 0px 30px;
	font-size: 18px;
	color: #3D3D3D;
} */

/*  ul {
}

ol {
} */

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #00009c;
}

/* small {
}

hr {
	display: none;
} */

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 5px 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 1px dashed;
}

/* float and clear */
.clearleft 	{ 
	clear:left; }
.clearright { 
	clear:right; }
.clearboth { 
	clear:both; }		

/* LogoMenu above Banner */

#logomenu {
	width: 900px;
	margin: 0 auto;
	height: 65px; /* was 79 */
	letter-spacing: -0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
	/* Logo */

#logo {
	float: left;
	margin-top: 20px; /* was 30 */
}

#logo h1, /* #logo h2, */ #logo p {
	float: left;
	margin: 0;
	text-transform: none;
}

#logo h1 {
	text-align: left;
	font-size: 3.2em;
	color: #000000;
	padding: 10px 0px 6px 5px;
}

/* #logo h1 a {
	color: #000000;
}

#logo p {
	padding-top: 27px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
}

#logo h2 a, #logo p a {
	color: #000000;
}

#logo a {
	text-decoration: none;
} */

	/* Top Menu */

#menu {
	float: right;
	margin: 0px;
	width: 680px;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 30px 14px 0px 14px; /* use 22 top for double line menu item */
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #4E4E4E;
}

#menu a:hover {
	background: url(images/img03.jpg) no-repeat center top;
}

#menu #current_page a {										/* changed class .current_page to id #current_page */
	background: url(images/img03.jpg) no-repeat center top;
}

/* individual banners  */
#banner1 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/brknbowlogobgd_56k.jpg) no-repeat left top;  
	margin: 0 auto;
	margin-top: 0px;
}
#banner2 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/fishbanner964x235.jpg) no-repeat left top;  
	margin: 0 auto;
	margin-top: 0px;
}
#banner3 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/woodsbanner916x235.jpg) no-repeat left top;  
	margin: 0 auto;
	margin-top: 0px;
}
#banner4 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/bassbackground925x215.jpg) no-repeat left top; 
	margin: 0 auto;
	margin-top: 0px;
}
#banner5 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/riobackground901x212.jpg) no-repeat left top; 
	margin: 0 auto;
	margin-top: 0px;
}
#banner6 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/fallsbackground.jpg) no-repeat left top;  
	margin: 0 auto;
	margin-top: 0px;
}
#banner7 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/bluegillbackground2.jpg) no-repeat left top;  
	margin: 0 auto;
	margin-top: 0px;
}
#banner8 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/banner8_2067.jpg) no-repeat left top;  
	margin: 0 auto;
	margin-top: 0px;
}
#banner9 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px; 
	background: url(images/banner9b_1127.jpg) no-repeat left top;  
	margin: 0 auto;
	margin-top: 0px;
}
#banner10 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px; 
	background: url(images/banner10_1640.jpg) no-repeat left top;  
	margin: 0 auto;
	margin-top: 0px;
}
#banner11 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px; 
	background: url(images/banner11_top_slider1.jpg) no-repeat left top;  
	margin: 0 auto;
	margin-top: 0px;
}

.textbanner {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 0 12px;
	padding: 30px 0px 0px 20px; /* was 90 20 0 30 */
	font-size: 24px;
	color: #FFF;
	line-height: 1.4;
}

/* page as a container */

#page {
	width: 900px;
	margin: 0 auto;
	padding-top: 6px;
	background: #F4F4F4;
}

/* left column and right column */
#left-col {
	float: left;
	width: 560px;
	padding: 0px 15px 0px 15px;
	line-height: 18px;
	font-size: 12px;
}
#left-col h4 {
	margin: 5px 0 4px 0;
}
#left-col ul {
	margin: 0;
	padding: 5px 0 9px 20px;
	
}
#left-col ul ul{
	margin: 0;
	padding: 0 0 0 15px;
	list-style: none;
}

#right-col {
	float: right;
	width: 286px;
	padding: 0px 8px 10px 10px;
	line-height: 18px;
	font-size: 12px;
}
#right-col .entry {
}
#lright-col h4 {
	margin: 5px 0 4px 0;
}
#right-col .entry a {   /* this is for the "Read More" box */
	background: #333333;
	padding: 4px 5px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #CCCCCC;
}
#right-col .entrylast a {   /* this is for the "Read More" box */
	background: #333333;
	padding: 4px 5px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #CCCCCC;
}
#right-col .archivelist a {   
	margin: 0px;
	padding: 0px 0px;
	text-decoration: none;
}
#right-col .archivelist a:hover {   
	margin: 0px;
	padding: 0px 0px;
	text-decoration: none;
	text-transform: uppercase;
}

#right-col .clubs {
}
#right-col .clubs a {   
	padding: 4px 5px 4px 0px;
	text-transform: uppercase;
	text-decoration: underline; 
	font-size: 10px;
	color: #000000;
}
#right-col .clubs a:hover {   
	padding: 4px 5px 4px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #00009c;
}
#right-col .clubslast a {   
	padding: 4px 5px 4px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #000000;
}
#right-col .clubslast a:hover {   
	padding: 4px 5px 4px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #00009c;
}

#right-col .more {
	background: url(images/img04.gif) no-repeat left 50%;
	padding-left: 20px;
}

.normal {
	margin: 0;
	padding: 0 0 9px 0;
}

.last  {
	margin: 0;
	padding: 0 0 9px 0;
	border-bottom: 1px dashed;
}

.light {
	margin: 0;
	padding: 0 0 9px 0;
	color: #d3d3d3;
}
.post {
}

.post .title {
	margin: 0;
	padding-bottom: 6px;
	padding-top: 10px;
}

.post .titleright {
	margin: 0;
	padding-bottom: 0px;
	padding-top: 10px;
}

.post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 0px;
	line-height: normal;
	font-size: 10px;
	color: #505050;
	font-style:italic;
}
.post .meta a {
	color: #000000;
}

.post .entry {
	overflow: hidden; /* added 2 Nov */
	width: 100%;       /* added 2 Nov */
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: #9C9C9C 1px dashed;
}
.post .entrylast {
	overflow: hidden; /* added 2 Nov */
	width: 100%;       /* added 2 Nov */
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.post .clubs {
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: #9C9C9C 1px dashed;
}
.post .clubslast {
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
/* BottomBar */

#bottombar {
	clear: both;
	width: 900px;
	background: #000000;
	color: #CCCCCC;
	padding: 4px 0 0 0;
}

#bottombar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#bottombar li {
	display: block;
	float: left; 
	width: 160px; 
	padding-top: 5px;
	padding-right: 8px; /* was 8px */
	padding-bottom: 1px;
	padding-left: 12px; /* was 12px */
}

#bottombar li ul {
	line-height: 1.8em;
}

#bottombar li li {
	display: list-item;
	background: url(images/img07.gif) no-repeat left 50%;
	float: none;
	width: auto;
	padding: 0 0 0 10px;
	line-height: 20px;
}

#bottombar h3 {
	margin: 0 0 0px 0;
	color: #FFFFFF;
}

#bottombar h4 {
	margin: 0 0 0px 0;
	color: #FFFFFF;
}

#bottombar a {
	text-decoration: none;
	color: #CCCCCC;
}

#bottombar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	width: 900px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
	background: url(images/img06_40.jpg) no-repeat left top;
	font-size: 11px;
	color: #CCCCCC;
}

#footer p {
	margin: 0;
	padding: 13px 20px 10px 20px;
}

#footer a {
	color: #FFFFFF;
}

#legal {
	float: left;
}

#links {
	float: right;
}
/* popup http://www.dynamicdrive.com/style/csslibrary/item/css-popup-image-viewer */

.popup{
position: relative;
z-index: 0;
}

.popup:hover{
background-color: transparent;
z-index: 50;
}

.popup span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.popup span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.popup:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}
.LikeBotButton {
	background-color: #F4F4F4;
	float: right;
}
